Running Fedora 5, when trying to install kdar, the last few lines of code is:

checking for _FILE_OFFSET_BITS value needed for large files... 64
checking for _LARGE_FILES value needed for large files... no
checking dar/libdar.hpp usability... no
checking dar/libdar.hpp presence... no
checking for dar/libdar.hpp... no
configure: error: Install libdar development package.


Thanks